CVE-2009-3410

Metadata

CVE-2009-3410
3.6
oracle.com, us-cert.gov
2010-01-13
2017-06-06 20:21

Description

Unspecified vulnerability in the RDBMS component in Oracle Database 11.1.0.7, 10.2.0.3, 10.2.0.4, 10.1.0.5, 9.2.0.8, and 9.2.0.8DV allows remote authenticated users to affect confidentiality and integrity via unknown vectors.

Related Vulnerabilities